import 'interfaces/data_convert.dart';

class DataConvertManager implements IDataConvertManager {
  @override
  String heartRateConversion(int heartRate) {
    if (heartRate < 60) {
      return "心率过低";
    } else if (heartRate > 100) {
      return "心率过快";
    }

    return "心率值未见异常";
  }
}
